.ninth-row {
    background-color: #e6e6e6;
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: "BebasNeue";

}
.ninth-row a{
    color:#373737;
}

.ninth-header h1 {
    color: purple;
    font-weight: bold;
    font-size: 55px;
}

.ninth-header h2 {
    color: #ff5200;
    font-weight: bold;
}

.ninth-header p {
    font-size: 16px;
}

.ninth-middle {
    margin-top: 80px;
}

.ninth-middle h2 {
    color: #ff5200;
    font-weight: bold;
}

.ninth-middle p {
    font-size: 16px;
}
.ninth-right{
    bottom: 10px;
}
.mapid{
    margin-top: 20px;
}
.footer p{
    text-align: center;
    font-family: initial;
}
.ninth-middle img{
    height:40px;
    margin-top: 10px;
  
}
.ninth-middle .log{
    margin-top: 63px;
}
.ninth-middle .sahi{
    height: 70px;
    margin-top: 10px;
}